.bulletin-item {
	padding-bottom:1em;
}

.bulletin-item:first {
	padding-top:0;
}

.bulletin-item h3 {
	font-size:1.6em;
	padding-bottom:0.2em;
}

.bulletin-item a {
	color:#6ea5ad;
	text-decoration: underline;
	font-weight: bold;
}

.bulletin-item:last-child {
	padding-bottom:3em;
}